{
	"342000651_0": "「…………」",
	"342000651_1": "「随分と口数が減りましたね。\\n　ようやく自身の行いを悔いる気になりましたか？」",
	"342000651_2": "「悔いることなどいくらでもある。\\n　だが、それはお前の言うような意味ではない……」",
	"342000651_3": "「ジャネット、お前は本当に戦争を起こすつもりなのか？」",
	"342000651_4": "「当然です。\\n　人々を苦しみから解放するための唯一の手段なのですから」",
	"342000651_5": "「そうか……お前は私の知るジャンヌ・ダルクではないのだな。\\n　やっと納得ができてきた……」",
	"342000651_6": "「わたしは元々ジャンヌ・ダルクです」",
	"342000651_7": "「違う。生前の――私の知るお前は、人を傷つけることに悩み、\\n　それでも大事なものを護るために剣を取った高潔な人物だ」",
	"342000651_8": "「人を殺す命令を出すという指揮官の罪から目をそらさず、\\n　それを背負いつつも、護るべきものを護り通した……」",
	"342000651_9": "「今のように護るべきものなど持たず、罪の重さも知らず、\\n　軽々しく戦争を起こそうとするジャンヌ・ダルクとは別人だ」",
	"342000651_10": "「……わたしの名を、思想を愚弄するつもりですか？」",
	"342000651_11": "「お前はジルの望んだジャンヌ・ダルクだ。私の知る、\\n　本物のジャネットやジャンヌとは別人だということだ」",
	"342000651_12": "「わたしを……偽物だというのですかッ！？」",
	"342000651_13": "「偽物とは言っていない。だが、お前は本物でもない。\\n　だから、ジャンヌ・ダルクの名前に泥を塗るな」",
	"342000651_14": "「――このッ！」",
	"342000651_15": "「わたしを死刑台に送ったというあなたが、\\n　わたしの何を知っているというのッ！」",
	"342000651_16": "「よく知っているさ。１２歳の時に助けてから、\\n　処刑されるその時まで見守り続けたんだ……」",
	"342000651_17": "「ジャネットの優しい気性も、歌が好きなことも、故郷のために\\n　震える手を隠し、剣を取った勇気も、全てこの目で見てきた」",
	"342000651_18": "「震える手……？　わたしの中には迷いなどどこにも――、\\n　それに、歌が好き……？」",
	"342000651_19": "「ああ、よく唄っていた。\\n　故郷を望める、静かな丘の上で楽しそうに……」",
	"342000651_20": "「歌なんて……知らない。そんな記憶、どこにも――。\\n　それに故郷……故郷をわたしは大事にしていたの……？」",
	"342000651_21": "「……ジャネットが何より大事にしていたものだ。\\n　自身の育ったドンレミ村……」",
	"342000651_22": "「ドンレミ村……バル公領にあったわたしの故郷……。\\n　知っているはずなのに知らない。故郷の風景がわからないッ！」",
	"342000651_23": "（……そうか。ジルは恐らく、\\n　彼女を彼女たらしめていた記憶をほとんど――）",
	"342000651_24": "（覚えているのは、あの日のことだけ――。\\n　幼い頃に、炎の中から救ってもらった、あの――）",
	"342000651_25": "「教えなさいッ！　わたしの故郷は、どんな場所なのですッ！\\n　わたしは何を想い、大切にしていたのですか……？」",
	"342000651_26": "「……お前は、故郷に広がるのどかな景色を、草を、花を、\\n　自然を、そしてそこに暮らす人々を愛していた」",
	"342000651_27": "「村を一望できる丘で過ごすのが日課で、毎日歌を口ずさみながら\\n　楽しそうに丘に登ると、飽きもせず村の様子を眺めていた」",
	"342000651_28": "「剣を取ってからも、時間があれば丘から故郷を見ていた」",
	"342000651_29": "「まるで、護るべき景色をその目に刻み込むように……」",
	"342000651_30": "「わたしが護っていた、護るべき景色……？」",
	"342000651_31": "「思い出すんだ、あの光景を。\\n　お前が真にジャンヌならば、忘れることなどできないはずだ」",
	"342000651_32": "「私たちは何度もあの丘で、お前の故郷を見ながら語り合った。\\n　それを思い出してくれ……」",
	"342000651_33": "「わたしと……あなたが？」",
	"342000651_34": "「――綺麗で、優しい歌だな」",
	"342000651_35": "（あの声、あれは目の前のこの人の声……？　そんなはずは――）",
	"342000651_36": "「……約束を覚えているか。\\n　お前と、お前が天使と呼んだ者との約束だ」",
	"342000651_37": "「天使様との、約束……」",
	"342000651_38": "「本当ですかッ！？　約束しましたよ？」",
	"342000651_39": "「ああ、わかった。約束だ」",
	"342000651_40": "（何か……そうだ、確かに約束した。\\n　でも、一体何を……？　思い出せない……）",
	"342000651_41": "「大切な……大切な、約束がありました。\\n　でも、それが思い出せないのですッ！！」",
	"342000651_42": "「……知りたいなら、この手を取って欲しい。\\n　お前との約束は、大事な記憶は、私が覚えている……」",
	"342000651_43": "「あの時は助けられなかった。\\n　だが、今度こそ私にお前を助けさせてくれ……」",
	"342000651_44": "（この人は……誰……？\\n　本当にこの人がわたしを死刑台に送ったの……？）",
	"342000651_45": "（この手を掴めば……わたしの不安は無くなるの……？）",
	"342000651_46": "「あなたは――」",
	"342000651_47": "「<size=40>――聖女よッ！</size>」",
	"342000651_48": "「――ッ！？　え……ジル……？」",
	"342000651_49": "「騙されてはなりませんッ！　そいつは悪魔の手先ッ！\\n　甘言にてあなたを惑わせる、魔女ですッ！」",
	"342000651_50": "「サンジェルマン……まさか聖女を篭絡しようとするとは。\\n　やはりあなたと聖女を接触させるべきではなかった」",
	"342000651_51": "「……計画変更です。あなたは、ここで死になさい」",
	"342000651_52": "「待ちなさい、ジルッ！　勝手な真似は――ッ！」",
	"342000651_53": "「あなたの言葉でも、それは聞けません。\\n　この者はあなたに悪い影響を及ぼす可能性があります」",
	"342000651_54": "「聖女の従者として、それを見過ごすことはできませんッ！」",
	"342000651_55": "（そう、従者。ジルはわたしの……。\\n　でも、従者……？　何かが引っかかって――）",
	"342000651_56": "「安心しなさい。苦痛などありませんッ！」",
	"342000651_57": "「――ッ！？　させないッ！」",
	"342000651_58": "「くッ……既に拘束術式を解除していたかッ！？」",
	"342000651_59": "「解けない封印はない。紛い物の錬金術師の術式などに\\n　いつまでも囚われていたら、協会幹部の名が廃る」",
	"342000651_60": "「――聖女よッ！　奴を消し去るのですッ！」",
	"342000651_61": "「わ、わたしは……ッ！」",
	"342000651_62": "（何故……この人を、消したくない……。\\n　わからない、わたしはどうすればいいのッ！？）",
	"342000651_63": "「くッ……ならば囲んでしまえば――ッ！」",
	"342000651_64": "「――ジャネットッ！」",
	"342000651_65": "「――ッ！？」",
	"342000651_66": "「……私はお前との約束を忘れていない。\\n　――だから、お前も思い出せッ！」",
	"342000651_67": "「約、束……。わたしは、何かを忘れて――」",
	"342000651_68": "（記憶に綻びが出ているか……。\\n　……奴を追うより、聖女の処置が先ですね）",
	"342000651_69": "「――騎士人形たちよ、奴を追えッ！」",
	"342000651_70": "「ジル……わたしの記憶は、どうして――。\\n　無くした中に大切なものがあったはずなのです……」",
	"342000651_71": "「聖女よ、落ち着いてください。\\n　あなたは混乱させられているのです……」",
	"342000651_72": "「あの人は、誰なの？　どうして心がザワつくの？\\n　お願い、あの人を傷つけないで……」",
	"342000651_73": "「わかりました。聖女の御心のままに。\\n　あなたがあの方と再び会えるよう、全力を尽くしましょう」",
	"342000651_74": "「追手もすぐに戻らせます。\\n　だから、安心してお休みください……」",
	"342000651_75": "「……ジル……お願い…………」",
	"342000651_76": "「……やっと眠りましたか。しかしサンジェルマンめ……、\\n　ここまで聖女の洗脳に綻びを与えるとは……」",
	"342000651_77": "「奴を殺さずに捕らえていたのは失策でした。\\n　再びこのようなことが起きないよう、奴は殺しておかなくては」",
	"342000651_78": "「聖女も、洗脳をかけなおす必要があるようですね。\\n　この方の特別は私１人でいい……」"
}